<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Makina</title>
    {% block styles %} {% endblock styles %}
</head>
<body>
    <header>
        <h1>makina.al</h1>
        <nav>
            <ul>
                <li><a href="{% url 'vehicle_list' %}"> Automjete </a></li>
                <li><a href="">Tregtaret</a></li>
                <li><a href="">Lajme</a></li>
            </ul>
        </nav>
        <div>
            <button type="button">Shisni Automjetin</button>
        </div>
    </header>
    <main>{% block content %} {% endblock content %}</main>
    <footer>
        <p>Copyright &copy; 2021 - SDA PythonTirana2</p>
    </footer>
    {% block scripts %} {% endblock scripts %}
</body>
</html>